/*
gama de colores
#0b757d
#fdd4b8
#15bab0
#1e99cf
#f1b5ae
*/

@font-face {
    font-family: 'aller';
    src: url('../fonts/aller_bd-webfont.eot');
    src: url('../fonts/aller_bd-webfont.eot#iefix') format('embedded-opentype'),
         url('../fonts/aller_bd-webfont.woff') format('woff'),
         url('../fonts/aller_bd-webfont.ttf') format('truetype'),
         url('../fonts/aller_bd-webfont.svg') format('svg');
    font-weight: 700;
    font-style: normal;

}
@font-face {
    font-family: 'aller';
    src: url('../fonts/aller_rg-webfont.eot');
    src: url('../fonts/aller_rg-webfont.eot#iefix') format('embedded-opentype'),
         url('../fonts/aller_rg-webfont.woff') format('woff'),
         url('../fonts/aller_rg-webfont.ttf') format('truetype'),
         url('../fonts/aller_rg-webfont.svg') format('svg');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'aller';
    src: url('../fonts/aller_lt-webfont.eot');
    src: url('../fonts/aller_lt-webfont.eot#iefix') format('embedded-opentype'),
         url('../fonts/aller_lt-webfont.woff') format('woff'),
         url('../fonts/aller_lt-webfont.ttf') format('truetype'),
         url('../fonts/aller_lt-webfont.svg') format('svg');
    font-weight: 300;
    font-style: normal;

}

body { font-family:'aller', sans-serif; font-weight:300;}/*300 400 700*/
a {
color: #666;
text-decoration: none;
line-height: inherit;
}
a:hover { color:#900}


p { font-size:14px; line-height:150%; color:#666}

#header {  position:fixed; width:100%;z-index:999}
#top-gob { background-color:#e30713;display:block; }
#top-plataforma {padding:1em 0 1em 0; background-color:#eee;}
.gob-align { text-align:right}
h1, h2, h3, h4, h5, h6 {font-family:'aller', sans-serif; font-weight:700 }

h1 { font-size:1.8em; font-weight:700; color:#999}
h3 { font-size:1.1em; font-weight:300; color:#F00}

#menu #main-menu { background-image:none;font-family:'Source Sans Pro', sans-serif }
#menu #main-menu li a { color:#666;}
#youtube { /*padding-top:200px*/}
#youtube-canal { background-color:#eeeeee;padding:5.7em 2em; background-color:#eee;background-image:url(../images/flecha_blanca_slider.png); background-repeat:no-repeat; background-position: right center;}
#youtube-canal h2 { color:#e30713}
#destacado-youtube { margin-bottom:2em}


.lista-aprendizaje { margin:0; padding:0}

.small-block-grid-3 > li { width:32%; padding:2em; padding-bottom:0.6em}
.small-block-grid-3 .articulo { clear:none !important; min-height:320px; background:#eee; margin:0 8px 8px 0}
.small-block-grid-3 .articulo h2 span { font-size:0.5em; line-height:50%}

#lahoradelvinilo { margin-bottom:2em; background-color:#eeeeee; padding:50px;}
#lahoradelvinilo h2 { margin-top:30px}

/* custom adelantos junio 2015*/

.page-id-5911 .fecha { padding-bottom:20px; padding-top:20px; margin-bottom:20px; background-color:#eeeeee}

/* correccion menu */
.top-bar-section ul { background-color: transparent; color:#666}
.top-bar-section li a:not(.button):hover { color:#900; background-color:#eee}
.top-bar-section ul li:hover > a {background-color: transparent;color:#666}
.top-bar-section li a:not(.button) {background-color: transparent;color:#666}
.top-bar-section .dropdown { background-color:#fff}
.top-bar-section .dropdown a { color:#666}
.top-bar-section .dropdown a:hover { color:#666}
/* PIE */

.pie-gobierno { background-color:#a5a5a5; color:#CCC; padding:3em;}
.titulo-pie { font-size:14px; color:#FFF; font-weight:300}
.text-pie p { font-size:11px; line-height:150%; margin:0; padding:0; color:#FFF}
.horarios-pie { font-size:11px; color:#FFF; padding-top:1em; line-height:150%}

/* NEWSLETTER SUSCRIPCION HOME */
.newsletter-subscription form { margin:0;}
.newsletter-subscription .column, .newsletter-subscription .columns { margin:0 !important; padding:0 !important;}
.newsletter-subscription .newsletter-email {height:25px; font-size:11px; padding:5px}
.newsletter-subscription .newsletter-submit { height:25px; font-size:11px; padding:0px; line-height:1em}

/* NOTICIA */
.noticia
.noticia p { font-size:10px; line-height:150%; color:#666;}
.noticia .texto-extracto p { font-size:10px; line-height:150%}
#multimedia_home .button { width: 40%}

/* BOTONERA */

.top-bar-section ul li > a { color:#666}
.top-bar { background:none !important; padding-top:10px;}

/* ajustes NAV FIX */
.home #main { padding-top:0; clear:both; display:block}
#main { padding-top:10em;}
#tribe-events-pg-template { padding-top:12em;}

/* ajustes AGENDA */
.tribe-events-loop .time-details {}/* fecha */
.tribe-events-loop .categorias-lista {}
.tribe-events-loop .categorias-lista ul { margin:0; padding:0}
.tribe-events-loop .categorias-lista ul li { display:inline-block;}
.flecha-up { position:absolute; top:-10px}

/* vista single */
.listado-categorias-single ul { margin:0; padding:0;}
.listado-categorias-single ul li {}
.listado-categorias-single ul li a { color:#FFF}
.sidebar-widget { background-color:#e30713; padding:1em; color:#FFF; position:relative}
.flecha { position:absolute;left: -20px;}
.fecha { font-size:18px; font-weight:600; margin-bottom:0.5em}
.single-tribe_events .tribe-events-event-image { text-align:left !important}
.boleteria h3 { color:#FFF}
.boleteria p { color:#FFF; font-size:12px; line-height:140%}
.agregado-fecha { /*font-size:12px ; line-height:140%; padding:1em 0*/}
.sociales { margin-top:3em}
.single-tribe_events h2.tribe-events-single-event-title { padding-bottom:1em;}
.single-tribe_events #tribe-events .notificacion { position:absolute; background-color:#e30713; color:#FFF; font-size:16px; font-weight:800; z-index:99; padding:20px;}
.single-tribe_events #tribe-events { position:relative}
.single .edad p { font-size:16px; background-color: #900; color:#ffffff;}
/*
.sidebar-widget .boleteria a { color:#FFF; background:#333; padding:10px; margin-top:10px; font-size:12px; display:inline-block}
.sidebar-widget .boleteria a:hover { color:#999; background-color:#CCC}
*/

/* HOME */

#bodegas { background-color:#eeeeee; margin-bottom:30px; padding:30px 0}
#top-padding { height:160px; display:block}

/* slider 3d*/
.full-slider { padding-top:100px;}
#contentSlider {background: url(../image/fondo-trama.jpg) center center #e30713; padding-top:20px;}
#youtube { padding-top:20px; padding-bottom:20px;background: url(../image/fondo-trama.jpg) center center #e30713}
.page-template-page-destacados-new-php #main { margin-top:0px; padding-top:0px}

/* SALUDO */
.saludo {}
.saludo p { color:#FFF; font-size:24px; text-align:center}

#album_photo { margin-bottom:2em;}

/* HOME FECHAS ENERO 2014 */

#destacado-secundario .row .horizontal { margin:0; margin-bottom:20px;}
#destacado-secundario .row .horizontal .imagen-fecha { padding:0; margin:0}
.flecha-up-hrz { position:absolute; bottom:-1px}
#destacado-secundario .row .horizontal div.post-details .fecha { color:#666; font-size:16px; padding:0; margin-top:0; margin-bottom:1em; letter-spacing:0; line-height:120%}
#destacado-secundario .row .horizontal div.post-details .categorias { margin-bottom:0.5em; padding-bottom:0.5em; margin-top:0; padding-top:0.5em; font-size:12px;}
#destacado-secundario .row .horizontal .fecha-agregado { font-size:12px; margin-bottom:0.5em}
#destacado-secundario .row .horizontal .post-details {padding:1em;}
#destacado-secundario .row .horizontal .post-details h3 { font-size:25px; margin-top:0; font-weight:600; padding-top:0}

/* MARAVILLAS */
.maravillas { background:url(../image/fondo-maravillas-bg.jpg) #F00 top center !important;}

#banner-maravillas {text-align:center; width:100%; background-color:#eeeeee}
#banner-maravillas a { text-align:center;}
#banner-maravillas a:hover {}
#banner-maravillas .bajada { padding:30px;}
#banner-maravillas .bajada p { margin:0;}
#banner-maravillas .button { margin-top:30px}
.edad p { background-color:#ffffff; margin-bottom:6px!important; font-size:11px; padding:6px}

/* ARCHIVO */
/* 2015 */
.archivo { min-height:667px; padding:5em 5em !important}
.archivo .link-archivo { font-size:2em}

#archivo { margin: 2em 0;}
.archivo_mensaje { font-size:16px; margin-bottom:10px}
.archivo_mensaje a { color:#666; background-color:#EEE;padding:2em; display:block;background-image:url(../images/flecha_blanca_slider.png); background-repeat:no-repeat; background-position: right center;}
.archivo_mensaje a:hover { color:#EEE; background-color:#CCC}


.mensaje_titulo { padding:3em 2em; background-color:#eee;background-image:url(../images/flecha_blanca_slider.png); background-repeat:no-repeat; background-position: right center;}

/* SimpleSlider  ROJO AGENDA LEO #E20019*/
.descripcion-slider { /*width:310px; height:340px; */padding:20px 60px 40px 20px; background-color:#eeeeee; position:absolute; right:0; min-height:100%;}
.imagen-banner {}
.descripcion-slider .titulo { font-size:24px; margin:0; margin-bottom:0.5em}
.descripcion-slider .titulo a { color:#e30713}
.descripcion-slider .titulo span { font-style:italic;}
.descripcion-slider .texto p { color:#666; font-size:12px; line-height:140%; margin-bottom:10px}
.descripcion-slider .flecha_left { position:absolute; left:-20px; bottom:20px;}
.attachment-simpleSlider { float:left}
.descripcion-slider h2 { color:#666; font-size:15px; margin:0.2em 0;}
.descripcion-slider h3 { color:#666; font-size:11px; margin:0.2em 0;}

.single-banner-item h2 {}
.single-banner-item h2 span { font-style:italic;}

div.post-details h3 {font-size:24px;margin-top:2em; font-weight:600}
.post-details .fecha { font-size:18px }
.post-details .categorias { font-size:12px; margin-top:1em; color:#999}
.post-details .categorias a { color: #666}
.post-details .categorias a:hover { color: #666; text-decoration:none}

#socials { background:#eee;padding:1em 0;}
#socials h2 { font-size:12px}

#destacado-secundario {background:#fff;padding:3em 0}
#destacado-secundario .fecha { font-size:14px; margin-bottom:0.6em;}
#destacado-secundario .post-details { min-height:12em; padding:1em;}
#destacado-secundario .fecha-agregado { /*font-size:12px; margin-top:5px;*/}
.wp-post-image a { opacity:50%;}
.wp-post-image a:hover { opacity:100%}

#destacado-secundario a span {font-weight:300;}

/* Estilos archivo */

#archivo {background:#fff;padding:3em 0}
#archivo .fecha { font-size:14px; margin-bottom:0.6em;}
#archivo .post-details { min-height:12em; padding:1em;}
#archivo .panel .post-details h3 { font-size:17px; margin-top:0; font-weight:600; padding-top:0}
#archivo .panel .post-details h3 a { color:#666}
#archivo .panel .post-details h3 a:hover { color:#333}
#archivo .panel { position:relative}
#archivo .panel {
	border-style: solid;
	border-width: 0;
	border-color: none;
	margin-bottom: 1.25em;
	padding:0;
	background: none;
	text-align:left;
	border:0;
	background-color:#eee;
}

/*#destacado-secundario .panel img
{
opacity:0.4;
filter:alpha(opacity=40); 
}
#destacado-secundario .panel img:hover
{
opacity:1.0;
filter:alpha(opacity=100); 
}*/

#destacado-secundario .panel .post-details h3 { font-size:17px; margin-top:0; font-weight:600; padding-top:0}
#destacado-secundario .panel .post-details h3 a { color:#666}
#destacado-secundario .panel .post-details h3 a:hover { color:#333}
#destacado-secundario li { list-style:none}
#destacado-secundario .panel { position:relative}
#destacado-secundario .panel .notificacion { position:absolute; background-color:#e30713; color:#FFF; padding:10px; font-size:12px; font-weight:800; }
#aprendizajes .notificacion { position:absolute; background-color:#e30713; color:#FFF; padding:10px; font-size:12px; font-weight:800; -ms-transform: rotate(45deg); /* IE 9 */
    -webkit-transform: rotate(45deg); /* Chrome, Safari, Opera */
    transform: rotate(45deg);}

#destacado-secundario div.post-details .fecha { color:#666; font-size:14px; padding:0; margin-top:0; margin-bottom:0; letter-spacing:0; line-height:120%; font-weight:300}
#destacado-secundario div.post-details .categorias { margin-bottom:0.5em; padding-bottom:0.5em; margin-top:0.5em; padding-top:0; font-size:12px;}
#destacado-secundario .panel {
	border-style: solid;
	border-width: 0;
	border-color: none;
	margin-bottom: 1.25em;
	padding:0;
	background: none;
	text-align:left;
	border:0;
	background-color:#eee;
}
/*
#destacado-secundario .teatro { background-color:#CC9}
#destacado-secundario .petit-salon { background-color:#BED4CD}
#destacado-secundario .cuartos-crecientes { background-color:#BEDBAA}
#destacado-secundario .guitarras-de-marzo { }
#destacado-secundario .palabra-de-humor-edicion-verano {background-color:#D0CBE6}
*/

.tribe-events-loop .notificacion { float:right; background-color:#e30713; color:#FFF; font-size:16px; font-weight:800; z-index:99; padding:5px 10px;-webkit-border-radius: 10px;border-radius: 10px;}

#eventos-lista {background:#15bab0;padding:3em 0; }
#eventos-lista .post-details { min-height:6em;}
#eventos-lista div.post-details h3 { font-size:14px; margin-top:0; font-weight:500}
#eventos-lista div.post-details h3 a { color:#fff;}
#eventos-lista div.post-details h3 a:hover { color:#333;}
#eventos-lista .panel {
	border: none;
	margin-bottom: 0.4em;
	padding: 0.4em;
	background: none;
}
#eventos-lista .post-details .fecha {
	font-size:12px; font-weight:800; padding-bottom:0.6em; margin-bottom:0.3em;}
#eventos-lista .post-details .categorias { font-size:12px; border-bottom:1px solid #666; padding-bottom:0.6em; margin-bottom:0.6em}
#eventos-lista .post-details .categorias a {color:#CCC}
#eventos-lista .post-details .categorias a:hover {color:#fff;}

#mensaje { padding:4em 0;}

.masonry .destacado-secundario div.post-details h3 a { color: #666}
.masonry .destacado-secundario div.post-details h3 a:hover { color:#999}
.masonry .destacado-principal div.post-details h3 a { color: #666}
.masonry .destacado-principal div.post-details h3 a:hover { color:#999}

.espacios-footer { margin:0; padding:0;}
.espacios-footer li { list-style:none; float:left; margin:0; padding: 0; margin-left:20px;}
.footer-espacios { margin-left:-20px;}
.espacios-footer li a { display:inline-block; }
.espacios-footer li a:hover { background-color:#000;}
.pie-espacios { background-color:#eeeeee;}

.logo-gob { float:right}
.texto-gob-pie { float:left;}

.encabezado-imagen { background-color:#999;}

button:hover, button:focus, .button:hover, .button:focus {
background-color:#F00;}

button, .button { background-color:#999}

/* MULTIMEDIA*/

#multimedia_home { background-color: #fff; padding:0em 0;}
#multimedia_home h2 { font-size:14px}

#multimedia_home .home-video { height:300px;}

/*.large-2 {
position: relative;
width: 16.66667%;
}
*/
#gallery-1 .gallery-item { margin:0 !important;}

/* APRENDIZAJE EN HOME */
#aprendizajes { background-color:#e30713; padding:1em 0}
#aprendizajes h3 { font-size:24px}
#aprendizajes .titulo { color:#FFF}
#aprendizajes .subtitulo { color:#CCC}
#aprendizajes .enterate { color:#FFF; margin-bottom:0.5em; margin-top:1em;}
#aprendizajes .panel { min-height:18em; padding:0;}
.enc-aprend { background-color:#FFF;padding:2em; min-height:11em}
#aprendizajes .fechas { font-size:16px}

#aprendizajes .post-details { padding:2em; min-height:16em}
#aprendizajes .post-details h3 {margin-top:1em;}
#aprendizajes li { list-style:none}
#aprendizajes p { font-size:12px}
#aprendizajes .imagen-seminario {/*height: 140px;overflow:hidden;*/}
#aprendizajes .imagen-seminario .wp-post-image {}

#fondo-de-las-artes .panel { min-height:11em}
#fondo-de-las-artes { padding-top:8em}

#talleres-bodegas { padding-top:6em}
#talleres-bodegas .panel { min-height:23em}
#talleres-bodegas .post-details h3 {margin-top:0em; font-size:1.2em}

/* APRENDIZAJE */

/* TALLERES EN LAS BODEGAS */
.term-talleres-en-las-bodegas h2 { font-size:18px;}

.term-talleres-en-las-bodegas .articulo {min-height:32em;}

.lista-aprendizaje li { list-style:none;}
.lista-aprendizaje li a { background-color:#F00; padding:0.7em; color:#FFF; border-radius: 3px;display: inline-block; margin-bottom:1em; font-size:13px; width:100%;}
.lista-aprendizaje li a:hover { background-color:#666;}

.term-seminarios .articulo h2 {font-size: 1.1em;}
.term-seminarios .articulo { min-height:36em;}
.tax-categoria-aprendizaje h2 { font-size:1.1em;}

#talleres-bodegas p { margin-bottom:0.8rem}


/* LA HORA DEL VINILO */
.page-id-5953 .bloque { margin-bottom:50px;background-color:#eeeeee;}
.youtube-descripcion { padding-top:40px;}



/* archivo */
.head-archivo {; padding:2em 0; margin-bottom:1em; padding-top:12em}
.head-archivo h2 span { font-size:12px}
#archivo .panel { min-height:280px; padding-top:0.5rem; padding-bottom:0.5rem}
#archivo .panel .post-details h3 { font-size:12px;}
#archivo .post-details .fecha { font-size:12px}
.page-template-page-agenda-archivo-php #main { padding-top:0;}

/*.column, .columns { padding-left: 6px!important;
padding-right: 6px!important;}
*/


.top-bar-section ul li.active > a:hover {background:none;}
.top-bar-section ul li.active > a {background: none; color:#000;}

/* Navigation */
body.home #menu {
    border-bottom-color: -moz-use-text-color;
    border-bottom-style: none;
    border-bottom-width: medium;
}

#menu {
    margin-top: 30px;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
}

#menu #main-menu {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: rgba(0, 0, 0, 0);
    background-image: url("../images/bg-50-black.png");
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    float: left;
    font-weight: 300;
    width: 100%;
}
	
#menu #main-menu {
	position: relative;
	margin-bottom: 25px;
	}

#menu #main-menu ol, ul {
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
}

#menu #main-menu ul{
list-style: none;
padding-left:0; 
margin-bottom: 0;
}

#menu #main-menu li{
	float:left;
	text-align: center;
	}
	
	#menu #main-menu li a{
	color: #fff;
	display: block;
	padding:1.22em .9em;
	}
	
	

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


#container-post-5677 .fecha { visibility:hidden;  }
#container-post-5677 .fecha .fecha-agregado { visibility:visible; color: #666;display: block;
font-size: 16px;font-weight: 400; clear:both}


/*@media screen and (min-width: 1001px) {
}*/

// Small screens
@media only screen { } /* Define mobile styles */

@media only screen and (max-width: 40em) { } /* max-width 640px, mobile-only styles, use when QAing mobile issues */

// Medium screens
@media only screen and (min-width: 40.063em) { } /* min-width 641px, medium screens */

@media only screen and (min-width: 40.063em) and (max-width: 64em) { } /* min-width 641px and max-width 1024px, use when QAing tablet-only issues */

/*
@media only screen and (min-width: 40.063em){
#destacado-secundario div.post-details .fecha { font-size:30px;}
#destacado-secundario div.post-details .categorias { font-size:26px;}
#destacado-secundario .panel .post-details h3 {fon-size:30px}
.text-pie p { font-size:16px}
.titulo-pie {font-size:24px}
}*/